Subject: Printserver

From: Paul Briesch <[email-masked]>
Date: Fri, 18 Aug 2000 12:43:04 +0200

I'm not sure if this is the right mailing list to ask, but here is my
question:

I print to my Epson printer which is connected via USB to my Mac.

Is it possible to "reroute" the binary data that comes from the Epson
printer driver and goes via USB to the printer thru Ethernet to the linux
box and have the printer connected to the linux box on the parallel port?

I think it could be done with additional hardware (printserver box
Ethernet-->parallel) but maybe there is an other way.  I know it is possible
to set up the printer under Linux and use a Postscript printer driver to
access the printer. However, it is important to me to be able to use the
Epson printer driver on the Mac because it supports the printer best.

Thanks for any hints.

Paul